<?php

namespace lib\Models;

use lib\Entities\ServiceEntity as Entity;
use lib\Models\CommonModel as Model;

class ServiceModel extends Model
{
    const TABLE = "servicedb";
    const PKField = "service_num";
    const TitleField = "service_code";
    public function __construct()
    {
        parent::__construct();
    } //
    public function getEntityClass(): string
    {
        return Entity::class;
    }
} //Class
